<h2>Localizaciones -
  <button routerLink="inicio" class="btn btn-back">ATRÁS</button></h2>

<div class="general">
  <div class="card border-success" *ngFor="let localizacion of localizacionesListado">
    <div class="card-header bg-transparent border-success">{{localizacion.type}}</div>
    <div class="card-body text-success">
      <h5 class="card-title">{{localizacion.name}}</h5>
      <p class="card-text">{{localizacion.dymension}}</p>
    </div>
  </div>
</div>
<div class="botones">
  <button type="button" class="btn btn-primary" (click)="prevPage()">PAGINA ANTERIOR</button>
  <button type="button" class="btn btn-primary" (click)="nextPage()">PAGINA SIGUIENTE</button>
</div>
